Package org.apache.sling.distribution

## Interface InvalidationProcessor

    public interface InvalidationProcessor

Executes cache invalidation requests

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `process​(Map<String,​Object> props)` Process invalidation requests

### Method Detail

#### process

    void process​(Map<String,​Object> props)
          throws InvalidationProcessException

Process invalidation requests

Parameters:
  `props` - properties defining the invalidated content
Throws:
  `InvalidationProcessException`